#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.2
visibility:           public
id:                   hoogle-5.0.18.2-JT3T8K320uK6d9AcZEw53Q
key:                  hoogle-5.0.18.2-JT3T8K320uK6d9AcZEw53Q
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  621af849b8cfece0df662573ac0a206f
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.2-JT3T8K320uK6d9AcZEw53Q
include-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2/include
includes:             include.h
depends:
    QuickCheck-2.14.2-Ah3Pa5Fl9gvF5c5fvpDPwz
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-8ceFSiLqnhkJTO408BmxXr
    blaze-markup-0.8.2.8-JuhDJlWpR6EBgal1pHN6Bv bytestring-0.10.12.1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-CpnfzB5xaoUDvaJR7w9kCQ
    conduit-extra-1.3.5-4qv9B8onSOQ90JVyZFZU6g
    connection-0.3.1-AGv9Rzxhi5jBOXsE22XgF8 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-IKTdTMveNU45Czd2kxoN4l filepath-1.4.2.1
    foundation-0.0.26.1-4foZMwfMI36HRBn4Ug9p81
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk
    haskell-src-exts-1.23.1-2PXRCFaWmKk4uOiYl5h1yx
    http-conduit-2.3.8-IzCHWrj9z5p9a0FBiARmXI
    http-types-0.12.3-Jw2zWV16E9KCVTOWYhAS3k
    js-flot-0.8.3-L9d0drjPrNY8X0lXiXeWLY
    js-jquery-3.3.1-CZjDSig2ObzGssy72fQRbe
    mmap-0.5.9-JmIqi6ZDtlL1Sp81OZdVqe
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    process-extras-0.7.4-3B9UqfYzA3uBhNazZjIJ6F
    resourcet-1.2.4.3-A1netnwepiH5T9IhK8MDha
    storable-tuple-0.0.3.3-BuHWVjG1qu4C6AeBPOz5BO
    tar-0.5.1.1-8FqPEangMh714p7rNW6fuN template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-4Qh60FSVrtd1JIVpKprqd2
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr
    wai-3.2.3-L3wgyssiaHBG0Azbs3MIRI
    wai-logger-2.3.6-AtQzls8GJavH6Dkw9gjbw3
    warp-3.3.17-IZTp30cNa4U3ZzpjhRY6mI
    warp-tls-3.3.2-CDGSHkRNgUZKVKCKlwrDzn
    zlib-0.6.2.3-IBsa4ASfS3OGtPlbWVfkI3

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

